<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Hello!</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- import the webpage's stylesheet -->
    <link rel="stylesheet" href="/style.css">
    
    <!-- import the webpage's javascript file -->
    <script src="/script.js" defer></script>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script
      src="https://code.jquery.com/jquery-3.4.1.js"
      integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
      crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
  </head>  
  <body>
    <div class="container">
      <div class="card" style="width:100%">
        <img class="card-img-top"
             style="width: 300px"
             src="https://www.dramaqueen.com.tw/images/news/201812121051036487a9b6b639ee1732bb5d73fcfd1fd8b54c.jpg" 
             alt="Card image">
        <div class="card-body">
          <h4 class="card-title">Dr. Strange</h4>
          <p class="card-text">A Master of Secrets</p>
        </div>
        <div class="card-footer">
          <div class="row">
            <div class="col-6">
              Email: strange@imweired.com
            </div>
            <div class="col-6">
              Website: http://www.master.secrets.com
            </div>
          </div>
        </div>
      </div>
      <div class="jumbotron">
        <h3>我是祕術大師</h3> 
        <p>身為至尊魔法師有著超乎想像的強大力量，並擁有歷代至尊魔法師的知識與傳下的魔法。回到美國, 我以奇異博士作為自己的英雄名，開始用自己的魔法能力解決各種超自然事件。這段時間認識了許多英雄，如蜘蛛人、復仇者等。同時也樹立了許多敵人，如邪靈多瑪暮（Dormammu）、捲土重來的莫度等。</p> 
      </div>
      <div class="row">
        <div class="col-12">
          <b>經歷</b>
        </div>
      </div>
      <div class="row">
        <div class="col-6">
          <i>名醫</i>
        </div>
        <div class="col-6">
          <i>魔法大師</i>
        </div>
      </div>
      <div class="row">
        <div class="col-6">
          居住在紐約的世界頂級神經外科醫生
        </div>
        <div class="col-6">
          繼承上古尊者成爲頂尖的魔法大師
        </div>
      </div>
      <br/>
      <div class="row">
        <div class="col-6">
          <i>復仇者</i>
        </div>
        <div class="col-6">
          <i>整人專家</i>
        </div>
      </div>
      <div class="row">
        <div class="col-6">
          在對抗薩諾斯時跟復仇者們並肩作戰，從1400多萬種組合中找出唯一一個勝利的機會
        </div>
        <div class="col-6">
          讓洛基連續下墜半個小時，很厲害吧？
        </div>
      </div>
      <br/>
      <div class="row">
        <div class="col-12">
          <b>學歷</b>
        </div>
      </div>
      <div class="row">
        <div class="col-6">
          <i>博士</i>
        </div>
        <div class="col-6">
          <i>博士</i>
        </div>
      </div>
      <div class="row">
        <div class="col-6">
          哥倫比亞大學醫學博士
        </div>
        <div class="col-6">
          哥倫比亞大學理學博士
        </div>
      </div>
      <br/>
      <div class="row">
        <div class="col-12">
          <b>技能</b>
        </div>
      </div>
      <table class="table table-hover">
        <thead>
          <tr>
            <th style="width:30%">名稱</th>
            <th><center>描述</center></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>無形<span class="fas fa-braille"></span></td>
            <td>可以靠星體投射讓自己隱形，也可以穿透物體。在星體形態下能夠自由穿透物質世界，以思維的速度來移動</td>
          </tr>
          <tr>
            <td>流放<span class="fas fa-plane"></span></td>
            <td>奇異博士可以將各種生物流放到異空間及外維度</td>
          </tr>
          <tr>
            <td>感知<span class="fas fa-universal-access"></span></td>
            <td>可以感知到時間及空間的異常</td>
          </tr>
          <tr>
            <td>操縱時間<span class="far fa-clock"></span></td>
            <td>可以暫停、減慢時間，也能進行時間旅行，但只有在極端專注的情況下才能施展這項魔法</td>
          </tr>
          <tr>
            <td>神力之源<span class="fas fa-download"></span></td>
            <td>透過一個管道從強大的魔法實體們那獲得源源不絕的強大力量，甚至可以吸收宇宙存在或半神的力量</td>
          </tr>
          <tr>
            <td>元神出竅<span class="fas fa-dove"></span></td>
            <td>可以分離出精神體。在這種狀態下，不需要呼吸、進食或睡眠，並且不受物理法則影響，還能穿透物體及隱形</td>
          </tr>
        </tbody>
      </table>
    </div>
  </body>
</html>
